Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %visual-acuity%

## Name

%visual-acuity% -- General measure of document text size

## Synopsis

    %visual-acuity%

## Description

This parameter controls the general size of the text in the document. Several other values (body font size and margins) have default values that vary depending on the setting of `%visual-acuity%`. There are three legal values: `normal`, the normal, standard document size (10pt body text); `tiny`, a small text size (8pt body text); `presbyopic`, a slightly more generous size (12pt body text); and `large-type`, quite large (24pt body text).

## Source Code

    (define %visual-acuity%
      ;; General measure of document text size
      ;; "tiny"
      ;; "presbyopic"
      ;; "large-type"
      "normal")

Prev | Home | Next
%guilabel-font-family% | Up | %hsize-bump-factor%